could not open /home/ajh/local/ajh.id.au/counters/trains-nz-index --> -->
Traceback (most recent call last):
  File "/home/ajh/public_html/cgi-bin/index.py", line 556, in <module>
    counterFile=open(counterName,'w')
FileNotFoundError: [Errno 2] No such file or directory: '/home/ajh/local/ajh.id.au/counters/trains-nz-index'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/ajh/public_html/cgi-bin/index.py", line 560, in <module>
    counterFile=open(counterName,'w')
FileNotFoundError: [Errno 2] No such file or directory: '/home/ajh/local/localhost/counters/index'